<?php
/**
 * Functions
 *
 * Welcart Assertive Child Functions, Definitions and Include Files.
 *
 * @category   Theme
 * @package    Welcart
 * @subpackage Assertive Child
 * @author     welcart.com
 * @license    https://www.gnu.org/licenses/gpl-3.0.txt GNU/GPLv3
 * @link       https://www.welcart.com
 * @since      1.0.0
 */

/**
 * Enqueue Styles & Scripts.
 */
function theme_enqueue_styles() {
	$template_dir = get_template_directory_uri();
	wp_enqueue_style( 'parent-style', $template_dir . '/style.css', array( 'usces_default_css' ), 1.0 );
	wp_enqueue_style( 'theme_cart_css', $template_dir . '/usces_cart.css', array( 'usces_default_css' ), 1.0 );
}
add_action( 'wp_enqueue_scripts', 'theme_enqueue_styles', 10 );
